INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('e3fb8990-c5b1-4009-940c-d858eb3f4650',10208887,'0',NULL,'7804320303178.0','BR02','2024-08-08 22:57:00.643'),
	 ('e4e5df7e-8175-4a1a-a383-3589eb4638b7',10207008,'0',NULL,'7804320087016.0','BR02','2024-08-08 22:57:00.643'),
	 ('3c206e13-7dfd-4c48-ab39-9e4d0de8cebd',10207701,'0',NULL,'7804320510187.0','BR02','2024-08-08 22:57:00.643'),
	 ('65462b7e-1ea8-4251-a6e3-fd611524ab95',10207012,'490',NULL,'7804320985633.0','BR02','2024-08-08 22:57:00.643'),
	 ('f80e446d-83d9-4cf8-8dfe-90f3434e59e9',10208738,'0',NULL,'7804320116846.0','BR02','2024-08-08 22:57:00.643'),
	 ('1f5c93da-94b8-45d5-ac40-93ae40e230cf',10208744,'0',NULL,'7804320116921.0','BR02','2024-08-08 22:57:00.643'),
	 ('473a3472-01f8-4fa3-b634-fccbe523d9f4',10206963,'0','Sin restricción','7798039590496.0','BR02','2024-08-08 22:57:00.643'),
	 ('42cf3af0-eb8c-44e8-8e2e-df7fd2d799eb',10208741,'0','Sin restricción','7804320148397.0','BR02','2024-08-08 22:57:00.643'),
	 ('b3edf892-6483-4ef3-80a3-7c436237b6cd',14002989,'0',NULL,'nan','BR02','2024-08-08 22:57:00.643'),
	 ('f42922b2-8268-49cd-a5d8-ee4bb232b9cf',14003261,'0',NULL,'nan','BR02','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('d9950032-5885-47e6-8561-71dfabae6afd',14004056,'0','Sin restricción','nan','BR02','2024-08-08 22:57:00.643'),
	 ('44593a8f-cfef-4022-9cad-4d2acbe5c736',14002992,'0','Sin restricción','nan','BR02','2024-08-08 22:57:00.643'),
	 ('9ea28966-aa69-4c56-9deb-62d5e844e0eb',14002860,'0','Sin restricción','nan','BR02','2024-08-08 22:57:00.643'),
	 ('c5df39ee-9dc4-46c2-a225-2cd4b53c2d4f',14004060,'0',NULL,'nan','BR02','2024-08-08 22:57:00.643'),
	 ('4732209e-61eb-489c-96e0-f67b59480d71',10207390,'0','Sin restricción','7804320985640.0','BR02','2024-08-08 22:57:00.643'),
	 ('43195d11-24ba-4d78-af7e-1a740adfc306',10207403,'0',NULL,'7804320751245.0','BR02','2024-08-08 22:57:00.643'),
	 ('989f5f90-32bb-480f-91e6-6130639f0a09',10209201,'0',NULL,'7804320275048.0','BR02','2024-08-08 22:57:00.643'),
	 ('d9b33386-9438-4aca-bd05-32a04feea0ca',10207015,'2730',NULL,'7804320750354.0','BR02','2024-08-08 22:57:00.643'),
	 ('1627e35f-8d2e-4657-8ec0-8d5d146ed5ab',10209141,'0','Sin restricción','7804320746555.0','BR02','2024-08-08 22:57:00.643'),
	 ('8a2367f3-9bcf-4cb1-ae9e-8ffd07dfcb63',10208368,'0','Sin restricción','7804320301174.0','BR02','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('ac3bccc5-7574-41ae-9806-9a84d0c16d5e',10208919,'0',NULL,'7804320256900.0','BR02','2024-08-08 22:57:00.643'),
	 ('4529668c-95e8-40fa-8562-2d830972fb68',10207013,'0','Sin restricción','7804320510163.0','BR02','2024-08-08 22:57:00.643'),
	 ('4f8d1584-70a2-4c79-ba86-a017174d2f72',10207742,'490','Sin restricción','7804320131344.0','BR02','2024-08-08 22:57:00.643'),
	 ('d45a6b41-8c97-4c87-82a2-33eb345de583',10206832,'490','Sin restricción','7804320510170.0','BR02','2024-08-08 22:57:00.643'),
	 ('15e32a6c-9948-43f3-83c2-65941af95b50',10208882,'527','Sin restricción','7804320656243.0','BR02','2024-08-08 22:57:00.643'),
	 ('5ccfedf2-7d1f-4ca1-8bf7-58c108dc1b2c',10208577,'980',NULL,'7804320760117.0','BR02','2024-08-08 22:57:00.643'),
	 ('2e16a454-3c8c-44d8-b33a-f94dc98c32e3',10208579,'980',NULL,'7804320760131.0','BR02','2024-08-08 22:57:00.643'),
	 ('b56fc29d-3072-4178-bcfc-578df99ce7f3',10208580,'980',NULL,'7804320760148.0','BR02','2024-08-08 22:57:00.643'),
	 ('2e6220cb-3658-4abb-909c-254edbf190ae',10208578,'980',NULL,'7804320760124.0','BR02','2024-08-08 22:57:00.643'),
	 ('417fe0fe-0a85-4cbe-8502-0d461c0733c7',10207713,'2750',NULL,'7804320756813.0','BR02','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('329130f6-4e9a-4ade-9195-0d24a145556a',10207477,'490','Sin restricción','7804320272252.0','BR02','2024-08-08 22:57:00.643'),
	 ('5a58c371-ad38-40df-9399-30fb5d71c067',10208506,'2750',NULL,'7804320756820.0','BR02','2024-08-08 22:57:00.643'),
	 ('a8896ed0-7cdf-4d7f-a144-70e26104b8de',10208540,'490','Sin restricción','7804320750552.0','BR02','2024-08-08 22:57:00.643'),
	 ('cf8581d5-a01d-4b89-8a7f-56305e1b222f',10209275,'980',NULL,'7804320756929.0','BR02','2024-08-08 22:57:00.643'),
	 ('c1cbed59-3c78-4ce0-927b-df82d6f782cd',10206895,'0',NULL,'7804320746104.0','BR02','2024-08-08 22:57:00.643'),
	 ('f05b33b3-fdad-441b-ba86-7df0fedefc15',10209212,'2750',NULL,'7804320758626.0','BR02','2024-08-08 22:57:00.643'),
	 ('332ec4e0-a442-40d7-8c6e-87b7496040c6',10209443,'990',NULL,'7804320756509.0','BR02','2024-08-08 22:57:00.643'),
	 ('cb6c1aa6-a9d2-4192-96ff-2b475062e258',10209019,'2144',NULL,'7804320758763.0','BR02','2024-08-08 22:57:00.643'),
	 ('2ee8c7ab-2101-4da3-95f5-1536dddad809',10209277,'2166','Sin restricción','7804320758640.0','BR02','2024-08-08 22:57:00.643'),
	 ('dfbde4cd-03cc-4adb-8c01-7efdb6f60220',10209276,'2160','Sin restricción','7804320756714.0','BR02','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('bc7fb61e-0843-4a34-9286-9c3ca19ac846',14003914,'0','Sin restricción','nan','BR02','2024-08-08 22:57:00.643'),
	 ('f04cd4c0-eb32-46b6-8637-8810b5238a80',10208250,'490','Sin restricción','7804320384382.0','BR02','2024-08-08 22:57:00.643'),
	 ('ee65b154-cecf-4c03-bebc-5353d0ec7d19',10207182,'490',NULL,'7804320384252.0','BR02','2024-08-08 22:57:00.643'),
	 ('40ed91a8-390a-49ad-b532-30f0078a750e',10208342,'0',NULL,'7804320383859.0','BR02','2024-08-08 22:57:00.643'),
	 ('2eb0f8ba-c21e-43f5-81bf-d76a1ea766d1',10208831,'66',NULL,'7804320411149.0','BR02','2024-08-08 22:57:00.643'),
	 ('ee70ba1c-7ee0-435c-9d92-2da898f6f489',10206768,'66',NULL,'7804320755632.0','BR02','2024-08-08 22:57:00.643'),
	 ('514e5137-544b-40e3-b339-760d6f99de65',10208809,'66',NULL,'7804320253480.0','BR02','2024-08-08 22:57:00.643'),
	 ('21aad15f-cdef-4708-8331-6d7b51761721',10208792,'66',NULL,'7804320333175.0','BR02','2024-08-08 22:57:00.643'),
	 ('d579956a-57b3-4f82-a575-0f764551b4cc',10205652,'66','Sin restricción','7804320365039.0','BR02','2024-08-08 22:57:00.643'),
	 ('4943fd3a-74dc-45ef-9b83-5c62201ba695',10208823,'66','Sin restricción','7804320749808.0','BR02','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('13e57a76-3960-44d9-8dab-acd215e7a94d',10209185,'490','Sin restricción','7804320751467.0','BR02','2024-08-08 22:57:00.643'),
	 ('2fc45b8f-cc33-4b74-ab51-3e0c135b118f',10207790,'490',NULL,'7804320747835.0','BR02','2024-08-08 22:57:00.643'),
	 ('fb0518cd-88f7-4046-bc5c-b152610f4ad8',10207681,'0','Sin restricción','7804320116952.0','BR02','2024-08-08 22:57:00.643'),
	 ('0d67d959-1be5-4962-a361-5f70824e759d',10207805,'490',NULL,'7804320757711.0','BR02','2024-08-08 22:57:00.643'),
	 ('4d4746db-a6f9-412f-831a-2ede01d683f2',10208749,'0',NULL,'7804320116815.0','BR02','2024-08-08 22:57:00.643'),
	 ('041c72e3-1673-4eb4-aaae-11f58d11a574',10206775,'0',NULL,'7804320755205.0','BR02','2024-08-08 22:57:00.643'),
	 ('4d432707-f993-4cbb-a334-2cc065a79ae4',10207708,'0',NULL,'7804320755205.0','BR02','2024-08-08 22:57:00.643'),
	 ('4a3c59ac-a6ab-445d-81e8-1ece4992e47e',10208762,'2750',NULL,'7804320760452.0','BR02','2024-08-08 22:57:00.643'),
	 ('e179e190-accb-467e-801d-dc52fe84edf9',10205912,'980','Sin restricción','7804320562148.0','BR02','2024-08-08 22:57:00.643'),
	 ('77e3be41-b39b-4977-a8ac-3c6faf427182',10205772,'980','Sin restricción','7804320279008.0','BR02','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('9e4afc04-1663-4806-8b71-fb81691be8a2',10207134,'980','Sin restricción','7804320090313.0','BR02','2024-08-08 22:57:00.643'),
	 ('4953db9a-9562-4cbd-ac08-b0b11e9e29cf',10203967,'980','Sin restricción','7804320064987.0','BR02','2024-08-08 22:57:00.643'),
	 ('8746af77-2e84-4a73-96b5-60054bbe5376',10206786,'0','Sin restricción','7804320756738.0','BR02','2024-08-08 22:57:00.643'),
	 ('9e4788af-350c-497a-8459-10e2bda86f47',10207484,'0','Sin restricción','7804320758381.0','BR02','2024-08-08 22:57:00.643'),
	 ('8ba22805-ca9b-4289-b436-8c259b332c86',10208887,'0',NULL,'7804320303178.0','BR04','2024-08-08 22:57:00.643'),
	 ('d55fb917-5ac0-4973-bd39-5e3b2bba6aa3',10207008,'0',NULL,'7804320087016.0','BR04','2024-08-08 22:57:00.643'),
	 ('15aa87e6-3532-441b-abcf-bd4b522fdaea',10207701,'0',NULL,'7804320510187.0','BR04','2024-08-08 22:57:00.643'),
	 ('37eaf2cb-4cad-4ca8-9441-5fcd529e11a8',10207012,'490',NULL,'7804320985633.0','BR04','2024-08-08 22:57:00.643'),
	 ('2117c181-5cb0-411a-b297-647681905013',10208738,'0',NULL,'7804320116846.0','BR04','2024-08-08 22:57:00.643'),
	 ('6b5215e2-3f71-4150-8418-54f5dfc5bc41',10208744,'0',NULL,'7804320116921.0','BR04','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('fd6879d4-87ec-448b-8aca-c63c73df8786',10206963,'0','Sin restricción','7798039590496.0','BR04','2024-08-08 22:57:00.643'),
	 ('33cebff7-58b0-4c6d-a1b7-655e03d816f8',10208741,'0','Sin restricción','7804320148397.0','BR04','2024-08-08 22:57:00.643'),
	 ('b5a92518-fe81-4a58-9e4a-6accc43abf1a',14002989,'0',NULL,'nan','BR04','2024-08-08 22:57:00.643'),
	 ('b369bee1-b1ba-4cc5-aa7b-ca488b88a7ca',14003261,'0',NULL,'nan','BR04','2024-08-08 22:57:00.643'),
	 ('4153f8cb-3fe9-4563-a329-9a2b3638f40e',14004056,'0','Sin restricción','nan','BR04','2024-08-08 22:57:00.643'),
	 ('75cd1a66-fc43-45ee-b178-f8780c64dcaa',14002992,'0','Sin restricción','nan','BR04','2024-08-08 22:57:00.643'),
	 ('3acb29e3-98de-4cae-8ba0-e3a9fcb7e510',14002860,'0','Sin restricción','nan','BR04','2024-08-08 22:57:00.643'),
	 ('b6c22901-27ef-4aad-871a-cca0f60244c7',14004060,'0',NULL,'nan','BR04','2024-08-08 22:57:00.643'),
	 ('7bf8fc3f-5cfd-4b1c-ab6b-eb04b87a28d3',10207390,'0','Sin restricción','7804320985640.0','BR04','2024-08-08 22:57:00.643'),
	 ('ebcdc580-40ba-4510-a3f5-d64ed3596106',10207403,'0',NULL,'7804320751245.0','BR04','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('070192ed-5ced-436d-9ce3-5c032ed558b5',10209201,'0',NULL,'7804320275048.0','BR04','2024-08-08 22:57:00.643'),
	 ('f1c79538-cb1b-48af-9c2c-b7b15847b1ab',10207015,'2730',NULL,'7804320750354.0','BR04','2024-08-08 22:57:00.643'),
	 ('bd094ec6-36ed-40d2-bb60-26143fbbe7dd',10209141,'0','Sin restricción','7804320746555.0','BR04','2024-08-08 22:57:00.643'),
	 ('cd5cb955-114f-4e8e-b468-3b3219696b4c',10208368,'0','Sin restricción','7804320301174.0','BR04','2024-08-08 22:57:00.643'),
	 ('107375cc-fad1-4912-9e63-2ac196442117',10208919,'0',NULL,'7804320256900.0','BR04','2024-08-08 22:57:00.643'),
	 ('753e5cc4-db7e-4618-9cac-3dffa93778cc',10207013,'0','Sin restricción','7804320510163.0','BR04','2024-08-08 22:57:00.643'),
	 ('67c87fb8-5790-4936-af1e-036758fda9f7',10207742,'490','Sin restricción','7804320131344.0','BR04','2024-08-08 22:57:00.643'),
	 ('452afbc9-5c1a-48c3-a8c0-7ced7c591e3b',10206832,'490','Sin restricción','7804320510170.0','BR04','2024-08-08 22:57:00.643'),
	 ('c4bf99f9-9fcb-4b5f-aa59-0d2dc7271146',10208882,'527','Sin restricción','7804320656243.0','BR04','2024-08-08 22:57:00.643'),
	 ('d7435ed9-56cd-481d-b8e1-ad13183340e8',10208577,'980',NULL,'7804320760117.0','BR04','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('62d434ea-20eb-49a7-b1d3-a695f7c8fe16',10208579,'980',NULL,'7804320760131.0','BR04','2024-08-08 22:57:00.643'),
	 ('7c034d8b-cc85-4602-8672-2d57e68a8379',10208580,'980',NULL,'7804320760148.0','BR04','2024-08-08 22:57:00.643'),
	 ('db9bfa1d-75aa-45ec-8a2b-c0964c96924e',10208578,'980',NULL,'7804320760124.0','BR04','2024-08-08 22:57:00.643'),
	 ('664e0f5c-02cf-4da3-a962-f2c2d83d8c92',10207713,'2750',NULL,'7804320756813.0','BR04','2024-08-08 22:57:00.643'),
	 ('5d795c0f-b9da-4b36-9d57-5981fe2255fd',10207477,'490','Sin restricción','7804320272252.0','BR04','2024-08-08 22:57:00.643'),
	 ('b6c7e8c9-536a-4491-b1e5-334c2e0d5af1',10208506,'2750',NULL,'7804320756820.0','BR04','2024-08-08 22:57:00.643'),
	 ('e82c9750-505b-43c3-8df8-3e29b6bf2932',10208540,'490','Sin restricción','7804320750552.0','BR04','2024-08-08 22:57:00.643'),
	 ('2acff821-fda4-4047-8f36-b227e928f8de',10209275,'980',NULL,'7804320756929.0','BR04','2024-08-08 22:57:00.643'),
	 ('8c6657f1-9263-472c-81e0-e2b728a10bc4',10206895,'0',NULL,'7804320746104.0','BR04','2024-08-08 22:57:00.643'),
	 ('9a997957-fa81-48ee-b46c-15452f4ce42c',10209212,'2750',NULL,'7804320758626.0','BR04','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('62312645-8340-4665-99eb-616f444c3d47',10209443,'990',NULL,'7804320756509.0','BR04','2024-08-08 22:57:00.643'),
	 ('3e6eea37-6c74-4777-8a3f-4f0432a25c78',10209019,'2144',NULL,'7804320758763.0','BR04','2024-08-08 22:57:00.643'),
	 ('ab9d80c4-c896-45b6-b951-38f3170a4ba1',10209277,'2166','Sin restricción','7804320758640.0','BR04','2024-08-08 22:57:00.643'),
	 ('380d296d-73a1-4a0e-94bb-b74739fd58b2',10209276,'2160','Sin restricción','7804320756714.0','BR04','2024-08-08 22:57:00.643'),
	 ('42ce1b69-f89f-42e0-892a-1438f812d18b',14003914,'0','Sin restricción','nan','BR04','2024-08-08 22:57:00.643'),
	 ('ad58b6fd-1462-4f0b-ba28-0b2a5a717fda',10208250,'490','Sin restricción','7804320384382.0','BR04','2024-08-08 22:57:00.643'),
	 ('da0dc091-8309-49ab-aeec-ad86d5a39e38',10207182,'490',NULL,'7804320384252.0','BR04','2024-08-08 22:57:00.643'),
	 ('b12ae698-6448-4bfc-be23-292ec04559f7',10208342,'0',NULL,'7804320383859.0','BR04','2024-08-08 22:57:00.643'),
	 ('ab39605d-1c93-440e-a7a8-439d0824e8d9',10208831,'66',NULL,'7804320411149.0','BR04','2024-08-08 22:57:00.643'),
	 ('243bed63-ddee-4edc-9061-96977af2e521',10206768,'66',NULL,'7804320755632.0','BR04','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('866fff57-a2b9-41c8-bc88-6d7361a75463',10208809,'66',NULL,'7804320253480.0','BR04','2024-08-08 22:57:00.643'),
	 ('ad606598-a9fd-4e9e-98c7-9d2910d4b7e7',10208792,'66',NULL,'7804320333175.0','BR04','2024-08-08 22:57:00.643'),
	 ('a3c51bc3-cfcb-49e6-b667-0a054d8ce241',10205652,'66','Sin restricción','7804320365039.0','BR04','2024-08-08 22:57:00.643'),
	 ('81470e9a-7113-49f5-922b-03eedb6b9cc9',10208823,'66','Sin restricción','7804320749808.0','BR04','2024-08-08 22:57:00.643'),
	 ('2cd4f900-242b-4865-be95-3aba0ddec6aa',10209185,'490','Sin restricción','7804320751467.0','BR04','2024-08-08 22:57:00.643'),
	 ('c36c757c-4882-469d-9d52-1d8553aaa3b4',10207790,'490',NULL,'7804320747835.0','BR04','2024-08-08 22:57:00.643'),
	 ('d1d22589-b349-4224-9f06-cb53e0b09aa8',10207681,'0','Sin restricción','7804320116952.0','BR04','2024-08-08 22:57:00.643'),
	 ('bd32cb41-1865-4b1b-ad86-eac0b0e47c3b',10207805,'490',NULL,'7804320757711.0','BR04','2024-08-08 22:57:00.643'),
	 ('97504eb5-6078-442e-81d0-cfaad8c54ade',10208749,'0',NULL,'7804320116815.0','BR04','2024-08-08 22:57:00.643'),
	 ('d96c6ee3-5092-4cfb-a7ba-ba505d50d2e3',10206775,'0',NULL,'7804320755205.0','BR04','2024-08-08 22:57:00.643');
INSERT INTO "VMI-CPFR".reglas_negocio (id,material,moq_sap,restriccion,ean,centro,fecha_creacion) VALUES
	 ('a6221a46-6d87-4491-9ac8-0d784ef8d74d',10207708,'0',NULL,'7804320755205.0','BR04','2024-08-08 22:57:00.643'),
	 ('c4e86e0a-c8af-49eb-933e-a012d6913fbd',10208762,'2750',NULL,'7804320760452.0','BR04','2024-08-08 22:57:00.643'),
	 ('1389bafa-3e92-4895-88e7-8dcdaef229ef',10205912,'980','Sin restricción','7804320562148.0','BR04','2024-08-08 22:57:00.643'),
	 ('93f83044-e80f-4121-bad4-1085beb2c830',10205772,'980','Sin restricción','7804320279008.0','BR04','2024-08-08 22:57:00.643'),
	 ('f0b8971f-8e4b-4bbd-accf-d13f21740c02',10207134,'980','Sin restricción','7804320090313.0','BR04','2024-08-08 22:57:00.643'),
	 ('a2fc8d50-b4c7-434e-bba0-877df1a97003',10203967,'980','Sin restricción','7804320064987.0','BR04','2024-08-08 22:57:00.643'),
	 ('f73e669e-e0e8-4deb-b65c-2a1e88f2c2aa',10206786,'0','Sin restricción','7804320756738.0','BR04','2024-08-08 22:57:00.643'),
	 ('42aa0606-3e76-4cee-a45b-702489b07f87',10207484,'0','Sin restricción','7804320758381.0','BR04','2024-08-08 22:57:00.643');
